server {
    server_name DOMAIN;

    root /var/www/web/sites/PROJECT_FOLDER/public;

    add_header X-Frame-Options "SAMEORIGIN";
    add_header X-Content-Type-Options "nosniff";
    index index.php;
    location / {
    try_files $uri $uri/ /index.php?$query_string;

    access_log /var/log/nginx/DOMAIN.access_log;
    error_log /var/log/nginx/DOMAIN.error_log info;
    }


    location = /favicon.ico { access_log off; log_not_found off; }
    location = /robots.txt  { access_log off; log_not_found off; }

    error_page 404 /index.php;

    location ~ \.php$ {
        fastcgi_pass unix:/run/php/php8.1-fpm.sock;
        fastcgi_param SCRIPT_FILENAME $realpath_root$fastcgi_script_name;
        include fastcgi_params;
    }

    location ~ /\.(?!well-known).* {
        deny all;
    }

    location ~* \.(rss|atom|jpg|jpeg|gif|png|ico|rtf|js|css|woff|woff2|svg|otf)$ {
        expires 1y;
    }
}